---
title: HIFIS Services
title_image: default
layout: default
author: none

---

HIFIS ensures an excellent information environment for outstanding research
in all Helmholtz research fields. 

## Software
The service portfolio of HIFIS Software is structured into 4 different
components that seamlessly interoperate with each other:
Education & Training, Technology, Consulting and Community Services.

<div class="flex-cards">
{%- assign posts = site.pages | where_exp: "item", "item.path contains 'services/software'" -%}
{% for post in posts -%}
{% include cards/post_card_image.html post=post excerpt=true %}
{% endfor -%}
</div>

## Cloud
The HIFIS Cloud cluster develops the technologies for access, harmonization,
integration and provisioning of cloud services into the Helmholtz
Cloud.

<div class="flex-cards">
{%- assign posts = site.pages | where_exp: "item", "item.path contains 'services/cloud'" -%}
{% for post in posts -%}
{% include cards/post_card_image.html post=post excerpt=true %}
{% endfor -%}
</div>

## Backbone
High-performance trusted network infrastructure with unified basic services.

<div class="flex-cards">
{%- assign posts = site.pages | where_exp: "item", "item.path contains 'services/backbone'" -%}
{% for post in posts -%}
{% include cards/post_card_image.html post=post excerpt=true %}
{% endfor -%}
</div>

## Overall
<div class="flex-cards">
{%- assign posts = site.pages | where_exp: "item", "item.path contains 'services/overall'" -%}
{% for post in posts -%}
{% include cards/post_card_image.html post=post excerpt=true %}
{% endfor -%}
</div>
